.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-9e902503-80fc-839c-38f2-e53b5c1ff2bb {
display: none !important;
}
.lfr-layout-structure-item-8cf53d95-7f5c-ec67-ef87-a642e95082ad {
display: none !important;
}
.lfr-layout-structure-item-b85fd7e5-32eb-3521-f44a-1f1a5eee14f2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b85fd7e5-32eb-3521-f44a-1f1a5eee14f2) !important;
}
.lfr-layout-structure-item-d52617d7-e467-10b1-ec35-f25c40a988fc {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-55e665d1-e16b-a262-ee21-43a556c9b143 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d11908ae-b3c7-defe-ef32-81e9a0e108fe {
display: none !important;
}
.lfr-layout-structure-item-df92c5a7-0c36-b364-eb40-9b0bdc423eb9 {
display: none !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
